<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--4168E7A90C044A7FA229B5496B41D9B6--><OBCLKER_UIDEFINITION>
<!--4168E7A90C044A7FA229B5496B41D9B6-->  <OBCLKER_UIDEFINITION_ID><![CDATA[4168E7A90C044A7FA229B5496B41D9B6]]></OBCLKER_UIDEFINITION_ID>
<!--4168E7A90C044A7FA229B5496B41D9B6-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--4168E7A90C044A7FA229B5496B41D9B6-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--4168E7A90C044A7FA229B5496B41D9B6-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--4168E7A90C044A7FA229B5496B41D9B6-->  <AD_REFERENCE_ID><![CDATA[F784938E74564BCABF9517EB80DB15F5]]></AD_REFERENCE_ID>
<!--4168E7A90C044A7FA229B5496B41D9B6-->  <CLASSNAME><![CDATA[org.openbravo.userinterface.selector.reference.FKSelectorUIDefinition]]></CLASSNAME>
<!--4168E7A90C044A7FA229B5496B41D9B6-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--4168E7A90C044A7FA229B5496B41D9B6--></OBCLKER_UIDEFINITION>

<!--5689322B3F104A19A15ACDB331052991--><OBCLKER_UIDEFINITION>
<!--5689322B3F104A19A15ACDB331052991-->  <OBCLKER_UIDEFINITION_ID><![CDATA[5689322B3F104A19A15ACDB331052991]]></OBCLKER_UIDEFINITION_ID>
<!--5689322B3F104A19A15ACDB331052991-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--5689322B3F104A19A15ACDB331052991-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--5689322B3F104A19A15ACDB331052991-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--5689322B3F104A19A15ACDB331052991-->  <AD_REFERENCE_ID><![CDATA[800011]]></AD_REFERENCE_ID>
<!--5689322B3F104A19A15ACDB331052991-->  <CLASSNAME><![CDATA[org.openbravo.userinterface.selector.reference.FKSelectorUIDefinition]]></CLASSNAME>
<!--5689322B3F104A19A15ACDB331052991-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--5689322B3F104A19A15ACDB331052991--></OBCLKER_UIDEFINITION>

<!--73C57D2D7A82431680EF6D5214A64902--><OBCLKER_UIDEFINITION>
<!--73C57D2D7A82431680EF6D5214A64902-->  <OBCLKER_UIDEFINITION_ID><![CDATA[73C57D2D7A82431680EF6D5214A64902]]></OBCLKER_UIDEFINITION_ID>
<!--73C57D2D7A82431680EF6D5214A64902-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--73C57D2D7A82431680EF6D5214A64902-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--73C57D2D7A82431680EF6D5214A64902-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--73C57D2D7A82431680EF6D5214A64902-->  <AD_REFERENCE_ID><![CDATA[531F166E5A7C437F9438A94AD8DDF212]]></AD_REFERENCE_ID>
<!--73C57D2D7A82431680EF6D5214A64902-->  <CLASSNAME><![CDATA[org.openbravo.userinterface.selector.reference.FKSelectorUIDefinition]]></CLASSNAME>
<!--73C57D2D7A82431680EF6D5214A64902-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--73C57D2D7A82431680EF6D5214A64902--></OBCLKER_UIDEFINITION>

<!--A296BFCB707047C6AC7CDFFFADACD64D--><OBCLKER_UIDEFINITION>
<!--A296BFCB707047C6AC7CDFFFADACD64D-->  <OBCLKER_UIDEFINITION_ID><![CDATA[A296BFCB707047C6AC7CDFFFADACD64D]]></OBCLKER_UIDEFINITION_ID>
<!--A296BFCB707047C6AC7CDFFFADACD64D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--A296BFCB707047C6AC7CDFFFADACD64D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--A296BFCB707047C6AC7CDFFFADACD64D-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--A296BFCB707047C6AC7CDFFFADACD64D-->  <AD_REFERENCE_ID><![CDATA[800060]]></AD_REFERENCE_ID>
<!--A296BFCB707047C6AC7CDFFFADACD64D-->  <CLASSNAME><![CDATA[org.openbravo.userinterface.selector.reference.FKSelectorUIDefinition]]></CLASSNAME>
<!--A296BFCB707047C6AC7CDFFFADACD64D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--A296BFCB707047C6AC7CDFFFADACD64D--></OBCLKER_UIDEFINITION>

<!--CAA4ED0824D042CDB13E4B8A0CB0D091--><OBCLKER_UIDEFINITION>
<!--CAA4ED0824D042CDB13E4B8A0CB0D091-->  <OBCLKER_UIDEFINITION_ID><![CDATA[CAA4ED0824D042CDB13E4B8A0CB0D091]]></OBCLKER_UIDEFINITION_ID>
<!--CAA4ED0824D042CDB13E4B8A0CB0D091-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--CAA4ED0824D042CDB13E4B8A0CB0D091-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--CAA4ED0824D042CDB13E4B8A0CB0D091-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--CAA4ED0824D042CDB13E4B8A0CB0D091-->  <AD_REFERENCE_ID><![CDATA[9FFC72525D7E49069272B22293F7D163]]></AD_REFERENCE_ID>
<!--CAA4ED0824D042CDB13E4B8A0CB0D091-->  <CLASSNAME><![CDATA[org.openbravo.userinterface.selector.reference.FKSelectorUIDefinition]]></CLASSNAME>
<!--CAA4ED0824D042CDB13E4B8A0CB0D091-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--CAA4ED0824D042CDB13E4B8A0CB0D091--></OBCLKER_UIDEFINITION>

<!--D38862A6543E43C6A01AB8E9F0E8758D--><OBCLKER_UIDEFINITION>
<!--D38862A6543E43C6A01AB8E9F0E8758D-->  <OBCLKER_UIDEFINITION_ID><![CDATA[D38862A6543E43C6A01AB8E9F0E8758D]]></OBCLKER_UIDEFINITION_ID>
<!--D38862A6543E43C6A01AB8E9F0E8758D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--D38862A6543E43C6A01AB8E9F0E8758D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--D38862A6543E43C6A01AB8E9F0E8758D-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--D38862A6543E43C6A01AB8E9F0E8758D-->  <AD_REFERENCE_ID><![CDATA[0B1E56A8135D43D39C55452EDC1C9200]]></AD_REFERENCE_ID>
<!--D38862A6543E43C6A01AB8E9F0E8758D-->  <CLASSNAME><![CDATA[org.openbravo.userinterface.selector.reference.FKSelectorUIDefinition]]></CLASSNAME>
<!--D38862A6543E43C6A01AB8E9F0E8758D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--D38862A6543E43C6A01AB8E9F0E8758D--></OBCLKER_UIDEFINITION>

<!--E17B89BFA0C7437F9FD7783D777FA967--><OBCLKER_UIDEFINITION>
<!--E17B89BFA0C7437F9FD7783D777FA967-->  <OBCLKER_UIDEFINITION_ID><![CDATA[E17B89BFA0C7437F9FD7783D777FA967]]></OBCLKER_UIDEFINITION_ID>
<!--E17B89BFA0C7437F9FD7783D777FA967-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--E17B89BFA0C7437F9FD7783D777FA967-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--E17B89BFA0C7437F9FD7783D777FA967-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--E17B89BFA0C7437F9FD7783D777FA967-->  <AD_REFERENCE_ID><![CDATA[C632F1CFF5A1453EB28BDF44A70478F8]]></AD_REFERENCE_ID>
<!--E17B89BFA0C7437F9FD7783D777FA967-->  <CLASSNAME><![CDATA[org.openbravo.client.kernel.reference.CharacteristicsUIDefinition]]></CLASSNAME>
<!--E17B89BFA0C7437F9FD7783D777FA967-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--E17B89BFA0C7437F9FD7783D777FA967--></OBCLKER_UIDEFINITION>

<!--E9AF91A4E340413EAC660FE2A9AD4592--><OBCLKER_UIDEFINITION>
<!--E9AF91A4E340413EAC660FE2A9AD4592-->  <OBCLKER_UIDEFINITION_ID><![CDATA[E9AF91A4E340413EAC660FE2A9AD4592]]></OBCLKER_UIDEFINITION_ID>
<!--E9AF91A4E340413EAC660FE2A9AD4592-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--E9AF91A4E340413EAC660FE2A9AD4592-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--E9AF91A4E340413EAC660FE2A9AD4592-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--E9AF91A4E340413EAC660FE2A9AD4592-->  <AD_REFERENCE_ID><![CDATA[800061]]></AD_REFERENCE_ID>
<!--E9AF91A4E340413EAC660FE2A9AD4592-->  <CLASSNAME><![CDATA[org.openbravo.userinterface.selector.reference.FKSelectorUIDefinition]]></CLASSNAME>
<!--E9AF91A4E340413EAC660FE2A9AD4592-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--E9AF91A4E340413EAC660FE2A9AD4592--></OBCLKER_UIDEFINITION>

<!--F2C810076A3844318A292238EC101BE5--><OBCLKER_UIDEFINITION>
<!--F2C810076A3844318A292238EC101BE5-->  <OBCLKER_UIDEFINITION_ID><![CDATA[F2C810076A3844318A292238EC101BE5]]></OBCLKER_UIDEFINITION_ID>
<!--F2C810076A3844318A292238EC101BE5-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--F2C810076A3844318A292238EC101BE5-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--F2C810076A3844318A292238EC101BE5-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--F2C810076A3844318A292238EC101BE5-->  <AD_REFERENCE_ID><![CDATA[81FCDA657A5540F69B0AE57B4E0F8A51]]></AD_REFERENCE_ID>
<!--F2C810076A3844318A292238EC101BE5-->  <CLASSNAME><![CDATA[org.openbravo.client.kernel.reference.StringUIDefinition]]></CLASSNAME>
<!--F2C810076A3844318A292238EC101BE5-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--F2C810076A3844318A292238EC101BE5--></OBCLKER_UIDEFINITION>

<!--FF8080812E04B22A012E04B79C20001B--><OBCLKER_UIDEFINITION>
<!--FF8080812E04B22A012E04B79C20001B-->  <OBCLKER_UIDEFINITION_ID><![CDATA[FF8080812E04B22A012E04B79C20001B]]></OBCLKER_UIDEFINITION_ID>
<!--FF8080812E04B22A012E04B79C20001B-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FF8080812E04B22A012E04B79C20001B-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FF8080812E04B22A012E04B79C20001B-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--FF8080812E04B22A012E04B79C20001B-->  <AD_REFERENCE_ID><![CDATA[800057]]></AD_REFERENCE_ID>
<!--FF8080812E04B22A012E04B79C20001B-->  <CLASSNAME><![CDATA[org.openbravo.userinterface.selector.reference.FKSelectorUIDefinition]]></CLASSNAME>
<!--FF8080812E04B22A012E04B79C20001B-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FF8080812E04B22A012E04B79C20001B--></OBCLKER_UIDEFINITION>

</data>
